<div class="wrapper-outer">
  <div class="container">
    <div class="row">
      <div class="col-sm-12">
          <div class="dash-tabs">
            <ul>
              <li><a [routerLink]="['/candidate/job/job-details/job-info']" routerLinkActive="active" class="">Job Info</a></li>
              <li><a [routerLink]="['/candidate/job/job-details/location']" routerLinkActive="active" class="">Location</a></li>
            </ul>
          </div>
      </div>
    </div>
  </div>
</div>
<router-outlet></router-outlet>
